mptspi_is_raid
Prev | Fusion message devices | Next

## Name

mptspi_is_raid — Determines whether target is belonging to volume

## Synopsis

`int mptspi_is_raid (` | struct _MPT_SCSI_HOST * | hd,
| u32 | id`)`;

## Arguments

`hd`

  Pointer to a SCSI HOST structure

`id`

  target device id

## Return

non-zero = true zero = false

Prev | Up | Next
mptspi_initTarget | Home | mptspi_print_write_nego